<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    tools:context="es.ua.eps.filmoteca.FilmDataFragment">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:text="Regreso al futuro"
        android:id="@+id/txtDataTitle"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true"
        android:layout_alignParentTop="true"
        android:layout_toRightOf="@+id/imgDataPoster"
        android:layout_toEndOf="@+id/imgDataPoster"
        android:textStyle="bold" />

    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/film_data_edit_button_label"
        android:id="@+id/btnDataEditar"
        android:layout_alignParentBottom="true"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true"
        android:layout_toRightOf="@+id/btnDataVolver"
        android:layout_toEndOf="@+id/btnDataVolver" />

    <ImageView
        android:layout_width="120dp"
        android:layout_height="180dp"
        android:id="@+id/imgDataPoster"
        android:src="@mipmap/ic_launcher"
        android:layout_alignParentTop="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_margin="5dp" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:text="@string/film_data_director_label"
        android:id="@+id/textView2"
        android:layout_below="@+id/txtDataTitle"
        android:layout_toRightOf="@+id/imgDataPoster"
        android:layout_alignRight="@+id/btnDataEditar"
        android:layout_alignEnd="@+id/btnDataEditar"
        android:textStyle="italic" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:text="Robert Zemeckis"
        android:id="@+id/txtDataDirector"
        android:layout_toRightOf="@+id/imgDataPoster"
        android:layout_below="@+id/textView2"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:text="@string/film_data_year_label"
        android:id="@+id/textView4"
        android:layout_toRightOf="@+id/imgDataPoster"
        android:layout_below="@+id/txtDataDirector"
        android:layout_alignRight="@+id/btnDataEditar"
        android:layout_alignEnd="@+id/btnDataEditar"
        android:textStyle="italic" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:text="1985"
        android:id="@+id/txtDataYear"
        android:layout_toRightOf="@+id/imgDataPoster"
        android:layout_below="@+id/textView4"
        android:layout_alignRight="@+id/btnDataEditar"
        android:layout_alignEnd="@+id/btnDataEditar" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:text="Versión extendida"
        android:id="@+id/txtDataComments"
        android:layout_below="@+id/imgDataPoster"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_above="@+id/btnDataEditar"
        android:layout_alignRight="@+id/btnDataEditar"
        android:layout_alignEnd="@+id/btnDataEditar" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:text="Bluray, Sci-Fi"
        android:id="@+id/txtDataFormatGenre"
        android:layout_below="@+id/txtDataYear"
        android:layout_toRightOf="@+id/imgDataPoster"
        android:layout_toEndOf="@+id/imgDataPoster" />

    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/film_data_imdb_button_label"
        android:id="@+id/btnImdb"
        android:layout_below="@+id/txtDataFormatGenre"
        android:layout_alignLeft="@+id/txtDataFormatGenre"
        android:layout_alignStart="@+id/txtDataFormatGenre" />


</RelativeLayout>
